
<ul class="social">
{% assign socialnetworks = site.data.social-pl.socialnetworks %}
{% for socialnetwork in socialnetworks %}

  {% assign socialnetwork_name = socialnetwork.name %}
  {% assign socialnetwork_link = socialnetwork.link %}
  {% assign socialnetwork_icon = socialnetwork.icon %}
  {% assign socialnetwork_caption = socialnetwork.caption.pl %}

  <li>
    <a href="{{ socialnetwork_link | escape }}" target="_blank" title="{{ socialnetwork_caption | escape }}">
      <img class="social-icon" src="/assets/icons/{{ socialnetwork_icon }}" title="{{ socialnetwork_caption | escape }}"/>
    </a>
  </li>

{% endfor %}
</ul>


{% comment %}

- name: steemit.com
  link: "https://steemit.com/@famousfrauds"
  icon: icon-steemit.png
  caption:
    en: "Visit steemit.com profile"
    pl: "Odwiedź profil na steemit.com"


  {%- if site.data.social-pl.github -%}<li><a href="{{ site.social.github.link | escape }}" target="_blank" title="{{ site.social.github.caption | escape }}"><img class="social-icon" src="/assets/icons/{{ site.social.github.icon }}" title="{{ site.social.github.caption | escape }}"/></a></li>{%- endif -%}

  {%- if site.data.social-pl.linkedin -%}<li><a href="{{ site.social.linkedin.link | escape }}" target="_blank" title="{{ site.social.linkedin.caption | escape }}"><img class="social-icon" src="/assets/icons/{{ site.social.linkedin.icon }}" title="{{ site.social.linkedin.caption | escape }}"/></a></li>{%- endif -%}

  {%- if site.data.social-pl.medium -%}<li><a href="{{ site.social.medium.link | escape }}" target="_blank" title="{{ site.social.medium.caption | escape }}"><img class="social-icon" src="/assets/icons/{{ site.social.medium.icon }}" title="{{ site.social.medium.caption | escape }}"/></a></li>{%- endif -%}

  {%- if site.data.social-pl.youtube -%}<li><a href="{{ site.social.youtube.link | escape }}" target="_blank" title="{{ site.social.youtube.caption | escape }}"><img class="social-icon" src="/assets/icons/{{ site.social.youtube.icon }}" title="{{ site.social.youtube.caption | escape }}"/></a></li>{%- endif -%}

  {%- if site.data.social-pl.dtube -%}<li><a href="{{ site.social.dtube.link | escape }}" target="_blank" title="{{ site.social.dtube.caption | escape }}"><img class="social-icon" src="/assets/icons/{{ site.social.dtube.icon }}" title="{{ site.social.dtube.caption | escape }}"/></a></li>{%- endif -%}

  {%- if site.data.social-pl.steemit -%}<li><a href="https://{{ site.social.steemit.link | escape }}" target="_blank" title="{{ site.social.steemit.caption | escape }}"><img class="social-icon" src="/assets/icons/{{ site.data.social-pl.steemit.icon }}" title="{{ site.social.steemit.caption | escape }}" /><span class="social-caption">{{ site.data.social-pl.steemit.link | escape }}</span></a></li>{%- endif -%}
</ul>
{% endcomment %}
